/* roboto-condensed-regular - latin-ext_latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('../font/roboto-condensed-v16-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'),
       url('../font/roboto-condensed-v16-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/roboto-condensed-v16-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../font/roboto-condensed-v16-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../font/roboto-condensed-v16-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../font/roboto-condensed-v16-latin-ext_latin-regular.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
/* roboto-condensed-700 - latin-ext_latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('../font/roboto-condensed-v16-latin-ext_latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'),
       url('../font/roboto-condensed-v16-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/roboto-condensed-v16-latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../font/roboto-condensed-v16-latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */
       url('../font/roboto-condensed-v16-latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../font/roboto-condensed-v16-latin-ext_latin-700.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
@font-face {font-family: 'fontello';src: url('../font/fontello.eot?40696016');src: url('../font/fontello.eot?40696016#iefix') format('embedded-opentype'),url('../font/fontello.woff2?40696016') format('woff2'),url('../font/fontello.woff?40696016') format('woff'),url('../font/fontello.ttf?40696016') format('truetype'),url('../font/fontello.svg?40696016#fontello') format('svg');font-weight: normal;font-style: normal;}
@media screen and (-webkit-min-device-pixel-ratio:0) {@font-face {font-family: 'fontello';src: url('../font/fontello.svg?40696016#fontello') format('svg');}}
 [class^="icon-"]:before, [class*=" icon-"]:before {font-family: "fontello";font-style: normal;font-weight: normal;speak: none;display: inline-block;text-decoration: inherit;text-align: center;font-variant: normal;text-transform: none;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.icon-at:before { content: '\e800'; } /* '' */
.icon-facebook:before { content: '\e801'; } /* '' */
.icon-google-plus:before { content: '\e802'; } /* '' */



/**********************************************************
general
**********************************************************/
* { padding:0; margin:0; border:0; outline:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box }
body { background:url('../images/bg-body.png') #151618; font-family:'Roboto Condensed';font-size:17px; color:#d8d5c9 }
a { color:#e7c486; text-decoration:none }
p { margin: 14px 0; line-height:1.7 }
section { margin:30px 0 }
section ul { margin:0 0 0 30px }
section li { margin:0 0 10px 0; line-height:1.7 }
h1,h2,h3 { color:#e7c486 }
h1 { font-size:30px; margin:0 0 30px 0 }
h2 { font-size:20px; border-bottom:1px solid #e7c486; padding-bottom:5px; margin:0 0 20px 0 }
h3 { margin:60px 0 10px 0; font-size:17px }
@media(max-width:767px) {
	h1 { font-size:20px }
	h2 { font-size:15px }
	h3 { font-size:13px }
}
.wrapper { max-width:1200px }
footer { background:rgba(0,0,0,0.2); padding:20px 0; font-size:15px; line-height:1.6; color:#555 }
footer a { color:#555; color:#888}
.box { margin-top:40px; margin-bottom:40px }
.padding-left-0 { padding-left:0 }
.padding-right-0 { padding-right:0 }
.padding-0 { padding:0 }



/**********************************************************
breadcrumb
**********************************************************/
.breadcrumb { margin:0 0 30px 0; opacity:0.4; font-size:14px; transition:all .3s }
.breadcrumb:hover { opacity:1; transition:all .3s }


/**********************************************************
shop box
**********************************************************/
.shop-box { width:120px; height:75px; text-align:center; display:inline-block; margin:20px 20px 0 0; vertical-align:top; font-size:13px }
.shop-box .shop-logo { width:120px; height:30px; margin-bottom:5px }


/**********************************************************
winner box
**********************************************************/
.winner-box { margin-top:20px; margin-bottom:40px; text-align:center }


/**********************************************************
archive box
**********************************************************/
.archive-box { margin:0 0 40px 0; background:rgba(0,0,0,0.4); padding:20px }
.archive-box .button { font-size:14px; margin:0 10px 10px 0; padding:5px 10px }
.buttons-box .button { font-size:14px; margin:0 10px 10px 0; padding:5px 10px }

/**********************************************************
user banners
**********************************************************/
.user-banners td { vertical-align:top; padding:20px 20px 20px 0 }
.user-banners select { width:auto }
.user-banners label { display:block }
.user-banners .code { font-family:courier; font-size:12px; line-height:1.6; background: rgba(255,255,255,0.1); padding:10px }


/**********************************************************
period 0 welcome page
**********************************************************/
.welcome { text-align:center; margin-top:100px; padding:20px }
.welcome img { margin:0 0 20px 0; max-width:100% }
.welcome h1 { color:#fff; font-size:35px }
@media(max-width:767px) {
	.welcome { margin-top:50px }
	.welcome h1 { font-size:25px }
}


/**********************************************************
form elements
**********************************************************/
input[type="text"], input[type="password"], input[type="email"], .file-upload, select, textarea { padding:10px; border:1px solid rgba(255,255,255,0.2); background:rgba(255,255,255,0.2); color:#e0c187; font-family:inherit; font-size:inherit; width:100% }
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, select:focus, textarea:focus { box-shadow:0 0 10px rgba(255,255,255,0.2) }
.error input, .error input.webshop-name-input, .error select, .file-upload.error, select.error, .error textarea { border-color:red }
.error-checkbox label{border:1px solid red}
input[type="file"] { margin-bottom:5px }
input[type="submit"], button, .button { display:inline-block; font-family:inherit; font-size:inherit; background:#b4925b; background:linear-gradient(#e0c187 0%,#b4925b 100%); padding:5px 15px; font-weight:700; cursor:pointer; color:#453a28 }
input[type="submit"]:hover, button:hover, .button:hover { background:linear-gradient(#b4925b 0%,#e0c187 100%); box-shadow:inset 2px 2px 6px rgba(0,0,0,0.4) }
button.block { width:100% }
button.large { font-size:30px }
button.small { font-size:14px; padding:5px 10px }


/**********************************************************
custom checkbox
**********************************************************/
.accept-rules { cursor:pointer }
.accept-rules .label-text { margin-top:4px; display:inline-block }

@media(max-width:400px) {
	.accept-rules .label-text { margin-top:0; display:inline }
}

.cc { position:relative; width:70px; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; float:left; margin-right:10px }
.cc-checkbox { display:none }
.cc-label { display:block; overflow:hidden; cursor:pointer; border:1px solid rgba(255,255,255,0.4); border-radius:2px }
.cc-inner { display:block; width:200%; margin-left:-100%; transition:margin 0.3s ease-in 0s }
.cc-inner:before, .cc-inner:after { display:block; float:left; line-height:1.5; width:50%; height:26px; padding:0; color:white; box-sizing:border-box }
.cc-inner:before { content:"igen"; padding-left:10px; background-color:#5c950a; color:#fff; text-align:left }
.cc-inner:after { content:"nem"; padding-right:10px; background-color:rgba(255,255,255,0.2); color:rgba(255,255,255,0.4); text-align:right }

.cc-switch { display:block; width:16px; height:16px; margin:6px; background:rgba(255,255,255,0.3); position:absolute; transition:all 0.3s ease-in 0s; border-radius:3px }
.cc-checkbox:checked + .cc-label { border-color:#47710b }
.cc-checkbox:checked + .cc-label .cc-inner { margin-left:0 }
.cc-checkbox:checked + .cc-label .cc-switch { right:0px; background:#47710b }


/**********************************************************
suggest box
**********************************************************/
.suggest { display:none; position:absolute; background:rgba(0,0,0,0.9); z-index:100; margin:0; padding:0; list-style:none }
.suggest li { border-bottom:1px solid #333; padding:5px 15px; margin:0; cursor:pointer; line-height:1.4 }
.suggest li:last-child { border:0 }
.suggest li:hover { background:#e7c486; color:#000 }
.suggest li b { color:#e7c486 }
.suggest li:hover b { color:#000 }
.suggest li div { font-size:13px }


/**********************************************************
messages
**********************************************************/
.message { margin:10px 0; padding:10px; color:#fff; box-shadow:1px 1px 1px rgba(0,0,0,0.8) }
.message.error { background:red }
.message.success { background:green }
.message.success.highlighted {  border: 5px solid #ae7636;  background-color: #303030;}
.message.success.highlighted span{  color:#e7c486; font-weight: bold;}
.message.success.highlighted.green {  border-color:green;}


/**********************************************************
navigation
**********************************************************/
header { background:#b4925b; background:linear-gradient(to bottom, #b4925b 0%,#e0c187 50%,#b4925b 100%) }
nav li { display:inline-block; position:relative; border-right:1px solid #b8965d; border-left:1px solid #e0c187; float:left }
nav li:last-child { border-right:0 }
nav li:first-child { border-left:0 }
nav ul ul { display:none; position:absolute; background:rgba(0,0,0,0.8); z-index:100; white-space:nowrap }
nav ul ul li { display:block; float:none; border:0 }
nav span,nav a { display:block; padding:10px 20px; cursor:pointer; text-shadow:1px 1px 1px #cfb280; color:#000; font-size:25px }
nav span:hover, nav a:hover { background:#e8c588}
nav ul ul span,nav ul ul a { color:#fff; text-shadow:none; font-size:20px }
nav ul ul a:hover { background:#e0c187; color:#000 }
.menu-toggle { box-shadow: 0 0 5px rgba(255,255,255,0.3); background:#000; color:#e7c486; line-height:0; cursor:pointer; width:100%; padding:5px 15px; font-weight:700; font-size:25px; text-align:left }
.menu-toggle:hover { background:#000; box-shadow: 0 0 5px rgba(255,255,255,0.3) }
.menu-toggle .icon { width:23px; display:inline-block; margin:0 10px 0 0 }
.menu-toggle .icon span { display:block; height:4px; background:#e7c486; margin:0 0 4px 0; border-radius:2px }
.menu-toggle .icon span:last-child { margin:0 }
.menu-toggle img { float:right }
.menu-toggle div { padding-top:10px; float:left }
@media(max-width:990px) { nav span,nav a { padding:10px 14px; font-size:20px } }
@media(max-width:850px) { nav span,nav a { padding:8px 11px; font-size:18px } }
@media(max-width:767px) {
	header { background:#000 }
	nav { display:none; padding:0; }
	nav li { display:block; float:none; border:0; border-bottom:1px solid rgba(255,255,255,0.2) }
	nav ul ul { position:static; margin-left:10px }
	nav span,nav a { color:#e7c486; padding:7px 0; text-shadow:none }
	nav span:hover,nav a:hover { background:rgba(255,255,255,0.1) }
}


/**********************************************************
logo
**********************************************************/
.logo-wrapper { position:absolute; z-index:1000; width:100%; height:100% }
.logo-wrapper div { height:100% }
.logo-outer { display:table }
.header-logo { background:rgba(0,0,0,0.8); text-align:center; padding:0 15px 0 15px; height:100%; display:table-cell; vertical-align:middle; box-shadow:0 -9px 20px rgba(255,255,255,0.3) }
.header-logo img { max-width:100%; max-height: 80%; }


/**********************************************************
remaining time
**********************************************************/
.remaining-time { font-size:14px; margin:10px 0 0 0;}
.remaining-time.during {visibility:hidden}
.remaining-time.expired {display: none;}
.remaining-time span.title { display:block }
.remaining-time span.digit { color:#e7c486; font-weight:700; margin-left:3px }
@media(max-width:1250px) { .remaining-time { margin:0 } }
@media(max-width:1180px) { .header-logo img { max-height:120px } }


/**********************************************************
carousel
**********************************************************/
#carousel-main { position:relative }
.carousel-inner>.item>img {margin:0 auto;display:block;width:100%}
.carousel-inner {position:relative;overflow:hidden;width:100%;max-height:300px}
.carousel-inner>.item {display:none;position:relative;-webkit-transition:.6s ease-in-out left;-o-transition:.6s ease-in-out left;transition:.6s ease-in-out left}
.carousel-inner>.active, .carousel-inner>.next, .carousel-inner>.prev {display:block;}
.carousel-inner>.active {left:0}
.carousel-inner>.next, .carousel-inner>.prev {position:absolute;top:0;width:100%}
.carousel-inner>.next {left:100%}
.carousel-inner>.prev {left:-100%}
.carousel-inner>.next.left, .carousel-inner>.prev.right {left:0}
.carousel-fade .carousel-inner .item { opacity: 0; transition-property: opacity }
.carousel-fade .carousel-inner .active { opacity: 1 }
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right { left: 0; opacity: 0; z-index: 1 }
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right { opacity: 1 }
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right { opacity: 0; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0) }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left { opacity: 0; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0) }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0) }
}


/**********************************************************
voting page
**********************************************************/
.voting-box { margin-top:20px; margin-bottom:20px }
.voting-box .label { padding-top:10px }
.voting-box .logo img,
.voting-box .logo button { vertical-align:top }
.voting-box .logo img { margin:5px 5px 5px 0; max-width:100%}

.voting-box .webshop-name-input { border:1px solid #aeaeae; box-shadow:inset 2px 2px 2px rgba(0,0,0,0.3); border-radius:3px }
.voting-box .webshop-name-input:focus { box-shadow:0 0 20px rgba(255,255,255,0.2); border-color:#e0c187  }


.voting-box .checkbox { margin:0 0 15px 0 }
.voting-box .checkbox input[type="checkbox"] { margin:0 10px 0 0; }

.voting-box .webshop-name-wrapper { position:relative }
.voting-box .delete { position:absolute; right:8px; top:9px; background:red; color:#fff; padding:3px 7px; font-size:15px; border-radius:2px; display: none; z-index: 10 }

@media(max-width:480px) {
	.voting-box .logo { padding-left:0 }
}

.voting-box .icon { margin-right:5px }

.voting-box .voting-button { cursor:pointer; padding:10px; text-align:center }
.voting-box .vote-by-email { background:#adadad; color:#000 }
.voting-box .vote-by-email:hover { background:#969696 }
.voting-box .vote-by-facebook { background:#4567b0; color:#fff }
.voting-box .vote-by-facebook:hover { background:#3a599b }
.voting-box .vote-by-google { background:#dd4a36; color:#fff }
.voting-box .vote-by-google:hover { background:#ca4331 }

.vote-by-email-form,
#vote-form #accept2-inputs { display:none }


@media(max-width:768px) {
	.voting-box.buttons { text-align:center }
	.voting-box .voting-button { display:inline-block; width:240px; text-align:left }
	.voting-box .vote-by-google { margin:10px 0 }
	.voting-box img { margin-top:10px }
	.voting-box .label { margin-bottom:5px }
	.voting-box button.large { width:100%; padding:10px }
	.partner-logos { text-align:center }
}

#stores h2 {margin-top:60px; text-align: left;}

.share-on-facebook { display:inline-block; background: #3a599b; color: #fff; padding:7px 15px; margin-left:20px; font-weight: bold}
.share-on-facebook .icon-facebook { margin-right:10px; color: #fff !important}
.share-on-facebook:hover { background:#4567b0; cursor: pointer }
#share-on-facebook-data {color: #fff !important; font-weight: normal}

/**********************************************************
form
**********************************************************/
.form { margin:30px 0 }
.form li { margin:0 0 20px 0; list-style:none }
.form label { display:block; margin:0 0 5px 0 }
.form .reg-submit { width:100%; font-size:25px; padding: 10px }
.form .info { font-size:13px }
.form .info p { margin:0 }
.form .radio-group label { display:inline-block; cursor:pointer; margin:0 30px 0 0; padding:2px 10px }
.form .radio-group label:hover { background:#e7c486; color:#000 }
.form .radio-group input[type="radio"],
.form .radio-group input[type="checkbox"] { vertical-align:middle; margin:0 5px  0 0 }
.error-text { visibility: hidden; color:red; font-size:12px; margin-top:5px }
.error .error-text { visibility: visible}
.journalist { display:none }
.add-journalist { color:#e7c486; cursor:pointer; margin:0 0 10px 0 }
.webshop-input { margin:0 0 10px 0 }
.webshop { margin-bottom:10px }
.partner-input { display:none }


/**********************************************************
winners table
**********************************************************/
.winners ul { margin: 0 }
.winners ul li { list-style: none; margin: 5px 0 5px 20px }
.winners ul li.title { font-weight:700; margin: 5px 0 }
.winners table { width: 100% }
.winners table th { text-align: left; background: #000; padding: 10px }
.winners table td { padding: 10px; }


/**********************************************************
press list
**********************************************************/
.press-list { list-style:none; margin:0 }
.press-list li { margin:0 0 30px 0; background:rgba(0,0,0,0.3); padding:20px }
.press-list li p:last-child { margin:0 }
.press-list .button { padding:0 10px }


/**********************************************************
tips, design elements
**********************************************************/
.tde-box { font-size:14px; display:inline-block; margin:0 30px 30px 0; text-align:center }
.tde-box p { margin:0 }
.tde-list-image a { width:100% }
.tde-list-image img { width:100% }
.tde-list-box { margin-bottom:20px }


/**********************************************************
simple list
**********************************************************/
.list { margin:10px 0 40px 40px }


/**********************************************************
accordion
**********************************************************/
.accordion h3 {padding:10px 0 10px 10px;cursor:pointer;border-bottom:1px dotted rgba(255,255,255,0.2); margin:0 }
.accordion h3:hover {background:#000}
.accordion h3:before {content:"+ ";display:inline-block;width:15px;color:#fff}
.accordion h3.active:before {content:"- "}
.accordion div {display:none;padding:10px}
.accordion div .question:first-child {padding-top:0;margin-top:10px;border:0}


/**********************************************************
modal
**********************************************************/
.modal-open { overflow:hidden }
.modal { display: none; overflow:hidden; position:fixed; top:0; right:0; bottom:0; left:0; z-index:1050; -webkit-overflow-scrolling:touch; outline:0 }
.modal .title { font-weight:700; color:#e7c486; font-size:20px }
.modal p { margin:0 0 15px 0 }
.modal.fade .modal-dialog { -webkit-transform:translate(0, -25%); -ms-transform:translate(0, -25%); -o-transform:translate(0, -25%); transform:translate(0, -25%); -webkit-transition:-webkit-transform 0.3s ease-out; -o-transition:-o-transform 0.3s ease-out; transition:transform 0.3s ease-out }
.modal.in .modal-dialog { -webkit-transform:translate(0, 0); -ms-transform:translate(0, 0); -o-transform:translate(0, 0); transform:translate(0, 0) }
.modal-open .modal { overflow-x:hidden; overflow-y:auto }
.modal-dialog { position:relative; width:auto; margin:10px }
.modal-content { position:relative; background-color:#000; box-shadow:0 0 15px rgba(255,255,255,1); background-clip:padding-box; outline:0 }
.modal-backdrop { position:fixed; top:0; right:0; bottom:0; left:0; z-index:1040; background-color:#000000 }
.modal-backdrop.fade { opacity:0; filter:alpha(opacity=0) }
.modal-backdrop.in { opacity:0.8; filter:alpha(opacity=80) }
.modal-body { position:relative; padding:15px }
.modal-scrollbar-measure { position:absolute; top:-9999px; width:50px; height:50px; overflow:scroll }
@media (min-width: 768px) {
	.modal-dialog { width:600px; margin:30px auto }
	.modal-sm { width:300px }
}
@media (min-width: 992px) { .modal-lg { width:900px } }


/**********************************************************
fancy box images
**********************************************************/
.fancybox {width: 120px; height:90px; margin:10px 10px 0 0; display:inline-block; transition:all .3s }
.fancybox:hover img { box-shadow:0 0 10px rgba(255,255,255,0.4); border-radius:20px; transition:all .3s }


/**********************************************************
fancyBox v2.1.5
**********************************************************/
.fancybox-wrap,.fancybox-skin,.fancybox-outer,.fancybox-inner,.fancybox-image,.fancybox-wrap iframe,.fancybox-wrap object,.fancybox-nav,.fancybox-nav span,.fancybox-tmp{padding:0;margin:0;border:0;outline:none;vertical-align:top}.fancybox-wrap{position:absolute;top:0;left:0;z-index:8020}.fancybox-skin{position:relative;background:#f9f9f9;color:#444;text-shadow:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}.fancybox-opened{z-index:8030}.fancybox-opened .fancybox-skin{-webkit-box-shadow:0 10px 25px rgba(0,0,0,0.5);-moz-box-shadow:0 10px 25px rgba(0,0,0,0.5);box-shadow:0 10px 25px rgba(0,0,0,0.5)}.fancybox-outer,.fancybox-inner{position:relative}.fancybox-inner{overflow:hidden}.fancybox-type-iframe .fancybox-inner{-webkit-overflow-scrolling:touch}.fancybox-error{color:#444;font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;margin:0;padding:15px;white-space:nowrap}.fancybox-image,.fancybox-iframe{display:block;width:100%;height:100%}.fancybox-image{max-width:100%;max-height:100%}#fancybox-loading,.fancybox-close,.fancybox-prev span,.fancybox-next span{background-image:url(../images/fancybox_sprite.png)}#fancybox-loading{position:fixed;top:50%;left:50%;margin-top:-22px;margin-left:-22px;background-position:0 -108px;opacity:.8;cursor:pointer;z-index:8060}#fancybox-loading div{width:44px;height:44px;background:url(../images/fancybox_loading.gif) center center no-repeat}.fancybox-close{position:absolute;top:-18px;right:-18px;width:36px;height:36px;cursor:pointer;z-index:8040}.fancybox-nav{position:absolute;top:0;width:40%;height:100%;cursor:pointer;text-decoration:none;background:transparent url(../images/blank.gif);-webkit-tap-highlight-color:rgba(0,0,0,0);z-index:8040}.fancybox-prev{left:0}.fancybox-next{right:0}.fancybox-nav span{position:absolute;top:50%;width:36px;height:34px;margin-top:-18px;cursor:pointer;z-index:8040;visibility:hidden}.fancybox-prev span{left:10px;background-position:0 -36px}.fancybox-next span{right:10px;background-position:0 -72px}.fancybox-nav:hover span{visibility:visible}.fancybox-tmp{position:absolute;top:-99999px;left:-99999px;visibility:hidden;max-width:99999px;max-height:99999px;overflow:visible!important}.fancybox-lock{overflow:hidden!important;width:auto}.fancybox-lock body{overflow:hidden!important}.fancybox-lock-test{overflow-y:hidden!important}.fancybox-overlay{position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:8010;background:url(../images/fancybox_overlay.png)}.fancybox-overlay-fixed{position:fixed;bottom:0;right:0}.fancybox-lock .fancybox-overlay{overflow:auto;overflow-y:scroll}.fancybox-title{visibility:hidden;font:normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;position:relative;text-shadow:none;z-index:8050}.fancybox-opened .fancybox-title{visibility:visible}.fancybox-title-float-wrap{position:absolute;bottom:0;right:50%;margin-bottom:-35px;z-index:8050;text-align:center}.fancybox-title-float-wrap .child{display:inline-block;margin-right:-100%;padding:2px 20px;background:transparent;background:rgba(0,0,0,0.8);-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;text-shadow:0 1px 2px #222;color:#FFF;font-weight:700;line-height:24px;white-space:nowrap}.fancybox-title-outside-wrap{position:relative;margin-top:10px;color:#fff}.fancybox-title-inside-wrap{padding-top:10px}.fancybox-title-over-wrap{position:absolute;bottom:0;left:0;color:#fff;padding:10px;background:#000;background:rgba(0,0,0,.8)}@media only screen and (-webkit-min-device-pixel-ratio: 1.5),only screen and (min--moz-device-pixel-ratio: 1.5),only screen and (min-device-pixel-ratio: 1.5){#fancybox-loading,.fancybox-close,.fancybox-prev span,.fancybox-next span{background-image:url(../images/fancybox_sprite@2x.png);background-size:44px 152px}#fancybox-loading div{background-image:url(../images/fancybox_loading@2x.gif);background-size:24px 24px}}#fancybox-buttons{position:fixed;left:0;width:100%;z-index:8050}#fancybox-buttons.top{top:10px}#fancybox-buttons.bottom{bottom:10px}#fancybox-buttons ul{display:block;width:166px;height:30px;margin:0 auto;padding:0;list-style:none;border:1px solid #111;border-radius:3px;-webkit-box-shadow:inset 0 0 0 1px rgba(255,255,255,.05);-moz-box-shadow:inset 0 0 0 1px rgba(255,255,255,.05);box-shadow:inset 0 0 0 1px rgba(255,255,255,.05);background:#323232;background:-moz-linear-gradient(top,#444 0%,#343434 50%,#292929 50%,#333 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#444),color-stop(50%,#343434),color-stop(50%,#292929),color-stop(100%,#333));background:-webkit-linear-gradient(top,#444 0%,#343434 50%,#292929 50%,#333 100%);background:-o-linear-gradient(top,#444 0%,#343434 50%,#292929 50%,#333 100%);background:-ms-linear-gradient(top,#444 0%,#343434 50%,#292929 50%,#333 100%);background:linear-gradient(top,#444 0%,#343434 50%,#292929 50%,#333 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444',endColorstr='#222222',GradientType=0)}#fancybox-buttons ul li{float:left;margin:0;padding:0}#fancybox-buttons a{display:block;width:30px;height:30px;text-indent:-9999px;background-color:transparent;background-image:url(../images/fancybox_buttons.png);background-repeat:no-repeat;outline:none;opacity:.8}#fancybox-buttons a:hover{opacity:1}#fancybox-buttons a.btnPrev{background-position:5px 0}#fancybox-buttons a.btnNext{background-position:-33px 0;border-right:1px solid #3e3e3e}#fancybox-buttons a.btnPlay{background-position:0 -30px}#fancybox-buttons a.btnPlayOn{background-position:-30px -30px}#fancybox-buttons a.btnToggle{background-position:3px -60px;border-left:1px solid #111;border-right:1px solid #3e3e3e;width:35px}#fancybox-buttons a.btnToggleOn{background-position:-27px -60px}#fancybox-buttons a.btnClose{border-left:1px solid #111;width:35px;background-position:-56px 0}#fancybox-buttons a.btnDisabled{opacity:.4;cursor:default}#fancybox-thumbs{position:fixed;left:0;width:100%;overflow:hidden;z-index:8050}#fancybox-thumbs.bottom{bottom:2px}#fancybox-thumbs.top{top:2px}#fancybox-thumbs ul{position:relative;list-style:none;margin:0;padding:0}#fancybox-thumbs ul li{float:left;padding:1px;opacity:.5}#fancybox-thumbs ul li.active{opacity:.75;padding:0;border:1px solid #fff}#fancybox-thumbs ul li:hover{opacity:1}#fancybox-thumbs ul li a{display:block;position:relative;overflow:hidden;border:1px solid #222;background:#111;outline:none}#fancybox-thumbs ul li img{display:block;position:relative;border:0;padding:0;max-width:none}


/**********************************************************
bootstrap grid
**********************************************************/
.img-responsive{display:block;max-width:100%;height:auto}.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}@media (min-width: 768px){.container{width:750px}}@media (min-width: 992px){.container{width:970px}}@media (min-width: 1200px){.container{width:1170px}}.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}.row{margin-left:-15px;margin-right:-15px}.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}.col-xs-12{width:100%}.col-xs-11{width:91.66666667%}.col-xs-10{width:83.33333333%}.col-xs-9{width:75%}.col-xs-8{width:66.66666667%}.col-xs-7{width:58.33333333%}.col-xs-6{width:50%}.col-xs-5{width:41.66666667%}.col-xs-4{width:33.33333333%}.col-xs-3{width:25%}.col-xs-2{width:16.66666667%}.col-xs-1{width:8.33333333%}.col-xs-pull-12{right:100%}.col-xs-pull-11{right:91.66666667%}.col-xs-pull-10{right:83.33333333%}.col-xs-pull-9{right:75%}.col-xs-pull-8{right:66.66666667%}.col-xs-pull-7{right:58.33333333%}.col-xs-pull-6{right:50%}.col-xs-pull-5{right:41.66666667%}.col-xs-pull-4{right:33.33333333%}.col-xs-pull-3{right:25%}.col-xs-pull-2{right:16.66666667%}.col-xs-pull-1{right:8.33333333%}.col-xs-pull-0{right:auto}.col-xs-push-12{left:100%}.col-xs-push-11{left:91.66666667%}.col-xs-push-10{left:83.33333333%}.col-xs-push-9{left:75%}.col-xs-push-8{left:66.66666667%}.col-xs-push-7{left:58.33333333%}.col-xs-push-6{left:50%}.col-xs-push-5{left:41.66666667%}.col-xs-push-4{left:33.33333333%}.col-xs-push-3{left:25%}.col-xs-push-2{left:16.66666667%}.col-xs-push-1{left:8.33333333%}.col-xs-push-0{left:auto}.col-xs-offset-12{margin-left:100%}.col-xs-offset-11{margin-left:91.66666667%}.col-xs-offset-10{margin-left:83.33333333%}.col-xs-offset-9{margin-left:75%}.col-xs-offset-8{margin-left:66.66666667%}.col-xs-offset-7{margin-left:58.33333333%}.col-xs-offset-6{margin-left:50%}.col-xs-offset-5{margin-left:41.66666667%}.col-xs-offset-4{margin-left:33.33333333%}.col-xs-offset-3{margin-left:25%}.col-xs-offset-2{margin-left:16.66666667%}.col-xs-offset-1{margin-left:8.33333333%}.col-xs-offset-0{margin-left:0}@media (min-width: 768px){.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12{float:left}.col-sm-12{width:100%}.col-sm-11{width:91.66666667%}.col-sm-10{width:83.33333333%}.col-sm-9{width:75%}.col-sm-8{width:66.66666667%}.col-sm-7{width:58.33333333%}.col-sm-6{width:50%}.col-sm-5{width:41.66666667%}.col-sm-4{width:33.33333333%}.col-sm-3{width:25%}.col-sm-2{width:16.66666667%}.col-sm-1{width:8.33333333%}.col-sm-pull-12{right:100%}.col-sm-pull-11{right:91.66666667%}.col-sm-pull-10{right:83.33333333%}.col-sm-pull-9{right:75%}.col-sm-pull-8{right:66.66666667%}.col-sm-pull-7{right:58.33333333%}.col-sm-pull-6{right:50%}.col-sm-pull-5{right:41.66666667%}.col-sm-pull-4{right:33.33333333%}.col-sm-pull-3{right:25%}.col-sm-pull-2{right:16.66666667%}.col-sm-pull-1{right:8.33333333%}.col-sm-pull-0{right:auto}.col-sm-push-12{left:100%}.col-sm-push-11{left:91.66666667%}.col-sm-push-10{left:83.33333333%}.col-sm-push-9{left:75%}.col-sm-push-8{left:66.66666667%}.col-sm-push-7{left:58.33333333%}.col-sm-push-6{left:50%}.col-sm-push-5{left:41.66666667%}.col-sm-push-4{left:33.33333333%}.col-sm-push-3{left:25%}.col-sm-push-2{left:16.66666667%}.col-sm-push-1{left:8.33333333%}.col-sm-push-0{left:auto}.col-sm-offset-12{margin-left:100%}.col-sm-offset-11{margin-left:91.66666667%}.col-sm-offset-10{margin-left:83.33333333%}.col-sm-offset-9{margin-left:75%}.col-sm-offset-8{margin-left:66.66666667%}.col-sm-offset-7{margin-left:58.33333333%}.col-sm-offset-6{margin-left:50%}.col-sm-offset-5{margin-left:41.66666667%}.col-sm-offset-4{margin-left:33.33333333%}.col-sm-offset-3{margin-left:25%}.col-sm-offset-2{margin-left:16.66666667%}.col-sm-offset-1{margin-left:8.33333333%}.col-sm-offset-0{margin-left:0}}@media (min-width: 992px){.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12{float:left}.col-md-12{width:100%}.col-md-11{width:91.66666667%}.col-md-10{width:83.33333333%}.col-md-9{width:75%}.col-md-8{width:66.66666667%}.col-md-7{width:58.33333333%}.col-md-6{width:50%}.col-md-5{width:41.66666667%}.col-md-4{width:33.33333333%}.col-md-3{width:25%}.col-md-2{width:16.66666667%}.col-md-1{width:8.33333333%}.col-md-pull-12{right:100%}.col-md-pull-11{right:91.66666667%}.col-md-pull-10{right:83.33333333%}.col-md-pull-9{right:75%}.col-md-pull-8{right:66.66666667%}.col-md-pull-7{right:58.33333333%}.col-md-pull-6{right:50%}.col-md-pull-5{right:41.66666667%}.col-md-pull-4{right:33.33333333%}.col-md-pull-3{right:25%}.col-md-pull-2{right:16.66666667%}.col-md-pull-1{right:8.33333333%}.col-md-pull-0{right:auto}.col-md-push-12{left:100%}.col-md-push-11{left:91.66666667%}.col-md-push-10{left:83.33333333%}.col-md-push-9{left:75%}.col-md-push-8{left:66.66666667%}.col-md-push-7{left:58.33333333%}.col-md-push-6{left:50%}.col-md-push-5{left:41.66666667%}.col-md-push-4{left:33.33333333%}.col-md-push-3{left:25%}.col-md-push-2{left:16.66666667%}.col-md-push-1{left:8.33333333%}.col-md-push-0{left:auto}.col-md-offset-12{margin-left:100%}.col-md-offset-11{margin-left:91.66666667%}.col-md-offset-10{margin-left:83.33333333%}.col-md-offset-9{margin-left:75%}.col-md-offset-8{margin-left:66.66666667%}.col-md-offset-7{margin-left:58.33333333%}.col-md-offset-6{margin-left:50%}.col-md-offset-5{margin-left:41.66666667%}.col-md-offset-4{margin-left:33.33333333%}.col-md-offset-3{margin-left:25%}.col-md-offset-2{margin-left:16.66666667%}.col-md-offset-1{margin-left:8.33333333%}.col-md-offset-0{margin-left:0}}@media (min-width: 1200px){.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{float:left}.col-lg-12{width:100%}.col-lg-11{width:91.66666667%}.col-lg-10{width:83.33333333%}.col-lg-9{width:75%}.col-lg-8{width:66.66666667%}.col-lg-7{width:58.33333333%}.col-lg-6{width:50%}.col-lg-5{width:41.66666667%}.col-lg-4{width:33.33333333%}.col-lg-3{width:25%}.col-lg-2{width:16.66666667%}.col-lg-1{width:8.33333333%}.col-lg-pull-12{right:100%}.col-lg-pull-11{right:91.66666667%}.col-lg-pull-10{right:83.33333333%}.col-lg-pull-9{right:75%}.col-lg-pull-8{right:66.66666667%}.col-lg-pull-7{right:58.33333333%}.col-lg-pull-6{right:50%}.col-lg-pull-5{right:41.66666667%}.col-lg-pull-4{right:33.33333333%}.col-lg-pull-3{right:25%}.col-lg-pull-2{right:16.66666667%}.col-lg-pull-1{right:8.33333333%}.col-lg-pull-0{right:auto}.col-lg-push-12{left:100%}.col-lg-push-11{left:91.66666667%}.col-lg-push-10{left:83.33333333%}.col-lg-push-9{left:75%}.col-lg-push-8{left:66.66666667%}.col-lg-push-7{left:58.33333333%}.col-lg-push-6{left:50%}.col-lg-push-5{left:41.66666667%}.col-lg-push-4{left:33.33333333%}.col-lg-push-3{left:25%}.col-lg-push-2{left:16.66666667%}.col-lg-push-1{left:8.33333333%}.col-lg-push-0{left:auto}.col-lg-offset-12{margin-left:100%}.col-lg-offset-11{margin-left:91.66666667%}.col-lg-offset-10{margin-left:83.33333333%}.col-lg-offset-9{margin-left:75%}.col-lg-offset-8{margin-left:66.66666667%}.col-lg-offset-7{margin-left:58.33333333%}.col-lg-offset-6{margin-left:50%}.col-lg-offset-5{margin-left:41.66666667%}.col-lg-offset-4{margin-left:33.33333333%}.col-lg-offset-3{margin-left:25%}.col-lg-offset-2{margin-left:16.66666667%}.col-lg-offset-1{margin-left:8.33333333%}.col-lg-offset-0{margin-left:0}}.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{content:" ";display:table}.clearfix:after,.container:after,.container-fluid:after,.row:after{clear:both}.center-block{display:block;margin-left:auto;margin-right:auto}.pull-right{float:right!important}.pull-left{float:left!important}.hide{display:none!important}.show{display:block!important}.invisible{visibility:hidden}.text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}.hidden{display:none!important}.affix{position:fixed}.visible-xs,.visible-sm,.visible-md,.visible-lg{display:none!important}.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block{display:none!important}@media (max-width: 767px){.visible-xs{display:block!important}table.visible-xs{display:table}tr.visible-xs{display:table-row!important}th.visible-xs,td.visible-xs{display:table-cell!important}.visible-xs-block{display:block!important}.visible-xs-inline{display:inline!important}.visible-xs-inline-block{display:inline-block!important}}@media (min-width: 768px) and (max-width: 991px){.visible-sm{display:block!important}table.visible-sm{display:table}tr.visible-sm{display:table-row!important}th.visible-sm,td.visible-sm{display:table-cell!important}.visible-sm-block{display:block!important}.visible-sm-inline{display:inline!important}.visible-sm-inline-block{display:inline-block!important}}@media (min-width: 992px) and (max-width: 1199px){.visible-md{display:block!important}table.visible-md{display:table}tr.visible-md{display:table-row!important}th.visible-md,td.visible-md{display:table-cell!important}.visible-md-block{display:block!important}.visible-md-inline{display:inline!important}.visible-md-inline-block{display:inline-block!important}}@media (min-width: 1200px){.visible-lg{display:block!important}table.visible-lg{display:table}tr.visible-lg{display:table-row!important}th.visible-lg,td.visible-lg{display:table-cell!important}}@media (min-width: 1200px){.visible-lg-block{display:block!important}}@media (min-width: 1200px){.visible-lg-inline{display:inline!important}}@media (min-width: 1200px){.visible-lg-inline-block{display:inline-block!important}}@media (max-width: 767px){.hidden-xs{display:none!important}}@media (min-width: 768px) and (max-width: 991px){.hidden-sm{display:none!important}}@media (min-width: 992px) and (max-width: 1199px){.hidden-md{display:none!important}}@media (min-width: 1200px){.hidden-lg{display:none!important}}.visible-print{display:none!important}@media print{.visible-print{display:block!important}table.visible-print{display:table}tr.visible-print{display:table-row!important}th.visible-print,td.visible-print{display:table-cell!important}}.visible-print-block{display:none!important}@media print{.visible-print-block{display:block!important}}.visible-print-inline{display:none!important}@media print{.visible-print-inline{display:inline!important}}.visible-print-inline-block{display:none!important}@media print{.visible-print-inline-block{display:inline-block!important}}@media print{.hidden-print{display:none!important}}